<?php // dev.API_TOKEN.54cd12 on Fri, 03 Sep 2021 14:32:17 +0300

return "\x0D\x9F\xFF\xDC\x1E\x1DU\xEAR\x18\x7D\xC4\xBF\x84\x12\x27\x0FB\xA5\x7B\x60\x0B\xE1\x3Dk\x5E\x26\xAF\xE0\xEB\xBD\x09\x0B\x7B\xB1\x95\xD0\x05\xBBW\xCE\xCF\x25\x80\x27\x17N\x0Fb\xF9\x88\xE86\xD1\x98\xBF";
